Subject: Re: [RFC PATCH v4 26/26] test smart http fetch and push

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 30 Oct 2009 17:13:14 -0700

Tay Ray Chuan <[email-masked]> wrote:
> 
> Having "/git/" reside as a subdirectory in "/" where WebDAV is enabled
> may be confusing to readers. I think we should use "/smart/" for the
> CGI map, and consequently, use "/dumb/" for WebDAV repositories,
> rather than the root "/" that it is occupying.

Yup, great idea.  Patch added to switch to /dumb/ for WebDAV,
and changed to use /smart/ for this patch.
 
> Mention of "packed refs" should be removed from the description, and
> the 'unpacked refs' test, irrelevant in this context, should be
> removed too. The assumptions these tests are based on is relevant to
> t5540, but not in t5541. My explanation follows.

Yup, you are right, thanks.  Fixed.
 
-- 
Shawn.